/*!******************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./components/card-article/card-article.scss ***!
  \******************************************************************************************************************************************************************************/
/*
  Fonts Variables
 */
/*
  Colors Variables
 */
.card-article {
  position: relative;
  display: grid;
  gap: 24px;
}
.card-article__content {
  position: relative;
  width: 100%;
  padding: 0 25px 240px;
  margin: 0 auto;
}
.card-article__text-content {
  display: grid;
  gap: 16px;
  width: 100%;
  color: #2F1B25;
  text-decoration: none;
  background: #FFFFFF;
  padding: 24px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  transition: background-color 200ms ease-in-out;
  z-index: 2;
}
.card-article__text-content:hover {
  background: #E1EBED;
}
.card-article__back {
  display: block;
  background: transparent;
  border: 0;
  outline: 0;
  padding: 0;
  margin: 0 0 16px auto;
  transition: transform 200ms ease-in-out;
  cursor: pointer;
}
.card-article__back svg {
  display: block;
  width: 160px;
  height: auto;
}
.card-article__back:hover {
  transform: translateX(-10%);
}
.card-article__title {
  font: 700 32px/1 "Gilroy", sans-serif;
}
.card-article__subtitle {
  font: 500 24px/1 "Gilroy", sans-serif;
}
.card-article__date {
  font: 700 16px/1.1 "Gilroy", sans-serif;
}
.card-article__excerpt {
  font: 500 16px/1.5 "Gilroy", sans-serif;
}
.card-article__author {
  font: 400 16px/1.2 "Gilroy", sans-serif;
}
.card-article__author strong,
.card-article__author b {
  font-weight: 700;
}
.card-article__media {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
  text-align: right;
  padding-top: 80px;
  z-index: -1;
}
.card-article__img {
  flex: 1;
  width: 100%;
  height: 50%;
  -o-object-fit: cover;
     object-fit: cover;
  border: 1px solid #2F1B25;
}
.card-article__caption {
  font: 500 14px/1.2 "Gilroy", sans-serif;
  margin-top: 10px;
}
.card-article__post {
  display: block;
  font: 300 24px/1.1 "Gilroy", sans-serif;
  text-transform: uppercase;
  color: #2F1B25;
  text-decoration: none;
  padding: 16px;
  border-top: 1px solid #2F1B25;
  transition: background-color 300ms ease-in-out;
}
.card-article__post strong,
.card-article__post b {
  font-weight: 700;
}
.card-article__post:last-of-type {
  border-bottom: 1px solid #2F1B25;
}
.card-article__post:hover {
  background: #E1EBED;
}
.card-article--large {
  padding: 0 0 34px;
}
.card-article--large .card-article__content {
  display: grid;
  padding: 0;
}
.card-article--large .card-article__text {
  order: 2;
  position: relative;
  width: 100%;
}
.card-article--large .card-article__back {
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(-100%);
  padding: 0 0 12px 0;
  margin: 0;
}
.card-article--large .card-article__media {
  order: 1;
  position: initial;
  padding: 0;
  width: 100%;
}
.card-article--large .card-article__img {
  aspect-ratio: 4/3;
  max-height: 630px;
}
.card-article--large .card-article__caption {
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translateY(100%);
  padding: 4px 0;
}

@media only screen and (min-width: 768px) {
  .card-article {
    gap: 28px;
  }
  .card-article__container {
    gap: 28px;
  }
  .card-article__content {
    padding: 80px 0;
  }
  .card-article__text {
    width: 70%;
  }
  .card-article__text-content {
    gap: 18px;
    padding: 36px;
  }
  .card-article__back {
    position: absolute;
    top: 0;
    left: 0;
  }
  .card-article__title {
    font-size: 44px;
  }
  .card-article__subtitle {
    font-size: 28px;
  }
  .card-article__excerpt {
    font-size: 18px;
  }
  .card-article__media {
    width: 70%;
    padding: 0;
  }
  .card-article__post {
    font-size: 28px;
    padding: 18px;
  }
  .card-article--large {
    padding: 0 0 38px;
  }
}
@media only screen and (min-width: 1280px) {
  .card-article {
    gap: 38px;
  }
  .card-article__content {
    padding: 150px 0;
  }
  .card-article__text {
    width: 55%;
  }
  .card-article__back {
    left: auto;
    right: calc(70% + 30px);
  }
  .card-article__title {
    font-size: 48px;
  }
  .card-article__subtitle {
    font-size: 36px;
  }
  .card-article__excerpt {
    font-size: 20px;
  }
  .card-article__caption {
    font-size: 18px;
  }
  .card-article--large {
    padding: 0 0 34px;
  }
  .card-article--large .card-article__text {
    margin-top: -100px;
    width: 70%;
  }
  .card-article--large .card-article__media {
    position: relative;
  }
  .card-article--large .card-article__caption {
    width: 30%;
  }
}
/*!*******************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/scss/page-reflections.scss ***!
  \*******************************************************************************************************************************************************************/
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
	 ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  position: relative;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
  -moz-osx-font-smoothing: grayscale; /*(For Firefox)*/
  -webkit-font-smoothing: antialiased; /*(For Chrome and Safari)*/
}

/* Sections
	 ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
blockquote {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
}

/* Grouping content
	 ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* Text-level semantics
	 ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
	 ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
  display: block;
}

/* Forms
	 ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *		`fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type=checkbox],
[type=radio] {
  box-sizing: border-box;
  padding: 0;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

/* Interactive
	 ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
	 ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

/* Inherit box-sizing to more easily change it's value on a component level.
@link http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
*,
*::before,
*::after {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
}

/*
  Custom Fonts
 */
@font-face {
  font-family: "Gilroy";
  src: url(../fonts/Gilroy-Light.woff2) format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gilroy";
  src: url(../fonts/Gilroy-Medium.woff2) format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gilroy";
  src: url(../fonts/Gilroy-Bold.woff2) format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/*
  Fonts Variables
 */
/*
  Colors Variables
 */
.container {
  max-width: 1360px;
  margin: 0 auto;
  padding: 0 20px;
}

@media only screen and (min-width: 768px) {
  .container {
    padding: 0 40px;
  }
}
.header {
  border-bottom: 1px solid #2F1B25;
}
.header__container {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0 20px 20px;
  border-left: 1px solid #2F1B25;
}
.header__container::after {
  content: "";
  display: block;
  position: absolute;
  left: -1px;
  bottom: 0;
  height: 110%;
  width: 100vw;
  background: #FFBE0B;
  transform: translateX(-100%);
  z-index: 2;
}
.header__logo {
  position: relative;
  z-index: 999;
}
.header__logo-img {
  width: 180px;
  height: auto;
}
.header__menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  background: #FFBE0B;
  padding: 0 20px;
  transform: translateY(-100%);
  transition: transform 300ms ease-in-out, box-shadow 300ms ease-in-out;
  z-index: 998;
}
.header__menu-container {
  padding: 100px 0 40px;
  border-left: 1px solid #2F1B25;
}
.header .menu {
  list-style: none;
  padding: 0 0 0 3px;
}
.header .menu-item a {
  display: inline-block;
  font: 700 16px/1.2 "Gilroy", sans-serif;
  color: #2F1B25;
  text-transform: uppercase;
  text-decoration: none;
  padding: 10px 18px 7px;
  border-radius: 50px;
  transition: background-color 300ms ease-in-out;
}
.header .menu-item a:hover {
  background: #FFFFFF;
}
.header .menu .current-menu-item a {
  background: #FFFFFF;
}
.header__hamburger {
  position: relative;
  background: transparent;
  outline: 0;
  border: 0;
  padding: 0;
  z-index: 999;
}
.header__hamburger-line {
  display: block;
  width: 20px;
  height: 3px;
  background: #2F1B25;
  border-radius: 10px;
  margin: 3px 0;
  transition: transform 200ms ease-in-out, opacity 200ms ease-in-out;
}
.header.active .header__menu {
  transform: translateY(0);
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}
.header.active .header__hamburger-line--1 {
  transform: rotate(45deg) translate(4px, 4px);
}
.header.active .header__hamburger-line--2 {
  opacity: 0;
}
.header.active .header__hamburger-line--3 {
  transform: rotate(-45deg) translate(4px, -4px);
}

@media only screen and (min-width: 768px) {
  .header__container {
    padding: 20px 0 20px 40px;
  }
  .header__menu {
    padding: 0 40px;
  }
  .header .menu {
    padding: 0 0 0 22px;
  }
}
@media only screen and (min-width: 1280px) {
  .header__container {
    padding: 20px 0 20px 80px;
  }
  .header__menu {
    position: relative;
    transform: initial;
    padding: 0;
  }
  .header__menu-container {
    padding: 0;
    border: 0;
  }
  .header .menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 16px;
    padding: 0;
  }
  .header__hamburger {
    display: none;
  }
}
.footer {
  background: #FFFFFF;
  padding: 34px 0;
  border-top: 1px solid #2F1B25;
}
.footer__container {
  display: grid;
  gap: 34px;
}
.footer__main {
  display: grid;
  gap: 14px;
}
.footer__main-paragraphs p {
  font: 500 14px/1.1 "Gilroy", sans-serif;
  margin: 14px 0;
}
.footer__main-paragraphs a {
  font: 700 10px/1.1 "Gilroy", sans-serif;
  color: #2F1B25;
  text-transform: uppercase;
  text-decoration: underline;
}
.footer__logo-img {
  width: auto;
  max-width: 100%;
  height: 42px;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left;
     object-position: left;
}
.footer__sponsor {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}
.footer__sponsor-img {
  max-width: 138px;
}
.footer__sponsor-paragraphs {
  flex: 1;
}
.footer__sponsor-paragraphs p {
  font: 500 14px/1.1 "Gilroy", sans-serif;
  margin: 14px 0;
}
.footer__sponsor-paragraphs a {
  color: #2F1B25;
  text-decoration: underline;
}

.back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: #FFFFFF;
  border: 1px solid #2F1B25;
  padding: 10px;
  margin: -1px;
  pointer-events: none;
  opacity: 0;
  transition: opacity 300ms ease-in-out, background 300ms ease-in-out;
  z-index: 999;
}
.back-to-top__icon {
  display: block;
  width: 30px;
  height: auto;
}
.back-to-top:hover {
  background: #E1EBED;
}
.back-to-top.active {
  pointer-events: auto;
  opacity: 1;
}

@media only screen and (min-width: 768px) {
  .footer {
    padding: 48px 0;
  }
  .footer__container {
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 48px;
  }
}
@media only screen and (min-width: 1280px) {
  .footer {
    padding: 60px 0;
  }
  .footer__container {
    gap: 60px;
  }
  .footer__main-paragraphs p {
    font-size: 16px;
  }
  .footer__main-paragraphs a {
    font-size: 12px;
  }
  .footer__sponsor-paragraphs p {
    font-size: 16px;
  }
}
html {
  font-family: "Gilroy", sans-serif;
  color: #2F1B25;
  background: #FFBE0B;
}

.reflections {
  overflow: hidden;
}
.reflections__container {
  position: relative;
  display: grid;
  gap: 24px;
  border-left: 1px solid #2F1B25;
  padding: 20px 0 20px 20px;
}
.reflections__container::after {
  content: "";
  display: block;
  position: absolute;
  left: -1px;
  bottom: 0;
  height: 110%;
  width: 100vw;
  background: #FFBE0B;
  transform: translateX(-100%);
  z-index: 2;
}
.reflections__title {
  font: 300 60px/1 "Gilroy", sans-serif;
  word-break: break-word;
}
.reflections__subtitle {
  max-width: 300px;
  width: 100%;
  font: 500 16px/1.5 "Gilroy", sans-serif;
}
.reflections .card-article {
  position: relative;
  padding: 20px 0;
}
.reflections .card-article__back {
  display: none;
}
.reflections .card-article__date {
  display: none;
}
.reflections .card-article::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  width: 200vw;
  height: 1px;
  background: #2F1B25;
  transform: translateX(-80px);
}
.reflections .card-article:first-of-type {
  padding-top: 0;
}
.reflections .card-article:last-of-type::after {
  display: none;
}

@media only screen and (min-width: 768px) {
  .reflections__container {
    padding: 40px 0 40px 40px;
  }
  .reflections__title {
    font-size: 90px;
    word-break: initial;
  }
  .reflections__subtitle {
    font-size: 18px;
  }
  .reflections .card-article {
    padding: 40px 0;
  }
}
@media only screen and (min-width: 1280px) {
  .reflections__container {
    padding: 80px 0 80px 80px;
  }
  .reflections__heading {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    -moz-column-gap: 38px;
         column-gap: 38px;
  }
  .reflections__title {
    font-size: 126px;
  }
  .reflections__subtitle {
    flex: 1;
    font-size: 20px;
  }
  .reflections .card-article {
    padding: 80px 0;
  }
}
